.guild{
	width: 100%;
    margin: 0 auto;
	background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plm2501_xwbg.jpg) #2c1824  center 0px no-repeat;
    overflow: hidden;
    position: relative;
}
body {
    background: #fefefe;
}
.quidneck_top{
	width: 100%;
	height: 40px;
	background: #fff;
	margin-top: -1px;
}
.quidneck_diva{
	width: 1400px;
	height: 40px;
	margin: 0 auto;
}
.quidneck_logo{
	width: 400px;
	height: 40px;
	float: left;
}
.quidneck_logo img{display: block;float: left;}
.quidneck_logo .guanyue{width: 104px;height: 34px;margin-left: 18px;margin-top:5px;}
.quidneck_logo .longtu{width: 111px;height: 32px;margin-left: 8px;margin-top:5px;}
.quidneck_divb{
	width: 530px;
	height: 40px;
	float: right;
	line-height: 40px;
	font-size: 14px;
	position: relative;
}
.chongz{
	color: #000;
	margin-right: 18px;
	float: left;
}
.chongz:hover{
	color: #bc2e2e;
}

.denglu{
	display: inline-block;
	width: 50px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #fff;
	background-color: #5494bf;
	border-radius: 5px;
	float: left;
	margin-top: 5px;
	margin-right: 10px;
}
.chongz_img{
	width: 26px;
    height: 22px;
    float: left;
    margin-top: 10px;
    margin-right: 5px;
}
.chongz_pa{
	font-size: 14px;
	float: left;
	cursor:pointer;
}
.quidneck_divc{
	position: absolute;
	width: 400px;
	height: 150px;
	background: #fff;
	top: 40px;
	right: 90px;
	display: none;
	padding-left: 10px;
	z-index: 1;
}
.quidneck_divc li{
	width:130px;
	height: 50px;
	line-height: 50px;
	padding-left: 4px;
	float: left;
}
.quidneck_divc li a{
	font-size: 13px;
	color: #000;
}
.quidneck_divc li a:hover{color: red;}
.guild_jrgw{
	width: 244px;
	height: 133px;
	display: block;
	position: absolute;
	top: 80px;right: 6.77%;
}
.guild_diva{
	width: 1400px;
    margin: 0 auto;
    margin-top: 769px;
	min-height: 2020px;
	position: relative;
}
.guild_divb{
	width: 1300px;
	height: 58px;
	padding-left: 50px;
}
.guild_divb_imga,.guild_divb_imgb{
	display: block;
	float: left;
	margin-left: 50px;
	cursor: pointer;
}
.guild_divc{
	width: 1300px;
	height: 40px;
	margin-top: 0px;
}
.guild_divc_pa{
	width: 240px;
	height: 108px;
	float: right;
	background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plm22xw_psbg.png) no-repeat;
	font-size: 18px;
	color: #da3e25;
	line-height: 80px;
	font-family: "思源宋体";
	text-align: center;
	margin-top: -85px;
}
.clear {
    clear: both;
}
.guild_ulas{
	width: 1340px;
	margin: 0px auto;
	display: block;
	margin-top: 120px;
}
.guild_ulas_lia,.guild_ulas_lib{
	width: 343px;
	height: 575px;
	float: left;
	padding: 0 28px;
	padding-top: 40px;
	margin: 2px -4px;
	background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plm22xw_libg.png) no-repeat;
}
.guild_ulas_diva{
	width: 275px;
	height: 56px;
	font-size: 17px;
	color: #3d1b21;
	line-height: 28px;
	padding-left: 24px;
	margin-bottom: 7px;
}
.guild_ulas_pa{
	height: 26px;
	width: 275px;
	line-height: 25px;
	padding-left: 24px;
	margin-bottom:5px;
	font-size: 17px;
	color: #fff;
}
.guild_ulas_span{
	color: #00ffff;
}
.guild_ulas_imga,.guild_ulas_imgb{
	margin-left: 10px;  
	max-width: 100%;
    vertical-align: middle;
    margin-top: -6px;
    cursor: pointer;
}
.guild_ulas_pb{
	width: 265px;
    font-size: 17px;
    color: #3b1a22;
    overflow: hidden;
    margin-left: 8px;
}
.guild_ulas_pb span{
	width: 285px;
    padding-right: 18px;
    height: 128px;
    display: block;
    line-height: 33px;
    overflow: auto;
    padding-left: 10px;
}
.guild_ulas_imgs{
	width: 264px;
	height: 164px;
	display: block;
	margin: 45px auto;
	border-radius: 10px;
	cursor: pointer;
}
/*弹框*/
.Popup_denglu{
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,.6);
	position: fixed;
	top: 0;left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	display: none;
}
.Popupdlu_diva{
	width: 693px;
	height: 659px;
	background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plm22xw_tgkbg.png) no-repeat;
	position: relative;
	padding-top: 110px;
}
.Popupdlu_diva_bt{
	display: block;
	margin: 80px auto;
}
.Popup_denglu_pa{
	width: 560px;
	height: 38px;
	line-height: 40px;
	margin-bottom: 26px;
}
.Popup_denglu_inpa{
	float: right;
	width: 383px;
	height: 34px;
	background: #fff;
	border: 1px solid #fff;
	border-radius: 10px;
	text-indent: 8px;
	font-size: 16px;
	color: #000;
}
.Popup_denglu_span{
	float: right;
	line-height: 40px;
	color: #000;
	font-size: 17px;
}
.Popup_denglu_pb{
    width: 234px;
    height: 100px;
	margin: 0 auto;
	cursor: pointer;
	margin-top: 35px;
	display: block;
	margin-top: 75px;
}
.Popup_denglu_pc{
    width: 234px;
    height: 100px;
	margin: 0 auto;
	cursor: pointer;
	display: block;
}
.Popup_denglu_gb{
	position: absolute;
	width: 142px;
	top: -60px;
	right: -60px;
	cursor: pointer;
	transition: all 0.3s;
}
.Popup_denglu_gb:hover{
	transform:rotate(90deg)
}

.xn_statusimg{
    position: absolute;
    right: 126px;
	top: 133px;
	cursor: pointer;
}
/*大图片*/
.Popup_datp{
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,.6);
	position: fixed;
	top: 0;left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	display: none;
}
.Popup_datp_diva{
	position: relative;
}
.Popup_datp_imga{
	max-width: 1000px;
	display:block;
	max-height: 800px;
}

/*投稿*/
.Popup_toug{
	width: 100%;
	height: 100%;
	background:rgba(0,0,0,.6);
	position: fixed;
	top: 0;left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	display: none;
}
.Popup_denglu_inpb{
	float: right;
    width: 436px;
    height: 42px;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
    text-indent: 8px;
    font-size: 16px;
    color: #f25e7f;
}
.Popup_toug_pa{
	width: 560px;
    height: 88px;
    margin-bottom: 40px;
}
.Popup_toug_inpa{
	float: right;
    width: 384px;
    height: 88px;
    background: #fff;
    border: 1px solid #fff;
    border-radius: 10px;
    text-indent: 8px;
    font-size: 16px;
    color: #707070;
    line-height: 22px;
    resize:none;
}
.Popuptg_diva{
	width: 390px;
	height: 40px;
	float: right;
	display: block;
}
.Popuptg_list{
	width: 100px;
	height: 40px;
	float: left;
	color: #000;
	font-size: 17px;
	padding-left: 20px;
	cursor: pointer;
}
.Popuptg_list i{
	width: 13px; 
	height: 12px;
	background: url(http://oss.online-game.com.cn/50/npl_img/imgas/xuanzhong.png) no-repeat;
	float:left;;
	margin-top: 15px;
}
.Popuptg_ias{
	background: url(http://oss.online-game.com.cn/50/npl_img/imgas/weixuanz.png) no-repeat!important;
}
.Popuptg_list span{
	margin-left: 5px;
}
.plmpk_scjtk_pc{
	color: #000;
	padding-left: 218px;
	font-size: 14px;
}
.Popup_toug_pb{
	width: 560px;
    height: 40px;
    line-height: 40px;
    margin-bottom: 20px;
    position: relative;
}
.Popup_toug_pc{
	width: 234px;
	height: 100px;
	margin-top: 20px;
	cursor: pointer;
	display: block;
	background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plm22_xwtjan.png) no-repeat;
	border: none;
	margin-left: 210px;
}
.tg_inpb {
    width: 436px;
    height: 42px;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.FileUpCover{
	width: 436px;
    height: 42px;
    opacity: 0;
    position: absolute;
    right: 0;
	top: 0;
	opacity: 0;
}
.guild_toup_tishi{
	width: 1300px;
	text-align: right;
	color: #f0073d;
	font-size: 14px;
	line-height: 22px;
	padding-right: 20px;
}



.qx_inpb{
	width: 390px;
    height: 38px;
}
tr{float: left;}
		.fenye_div{
	width: 328px;
	height: 53px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	margin: 0 auto;
	margin-bottom: 40px;
}
.fenye_div_pa{
	background-color: #e5e5e5;
	padding: 5px 10px;
	font-size: 16px;
}
.fenye_div_ps{
	background-color: #e5e5e5;
	padding: 5px 10px;
	font-size: 16px;
}
.fenye_div_pb{
	color: #fff;
	line-height: 24px;
	font-size: 16px;
	margin: 0 5px;
}
.fenye_div_pb span{
	display: inline-block;
	border: 1px solid #fff;
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	margin: 0 4px;
}
.fenye_div_pc{
	color: #fff;
	margin: 0 5px;
	font-size: 16px;
}

.show_arrow_l{display: inline-block;width:60px;height:32px;text-align: center; line-height:32px;background-color:#e5e5e5;cursor: pointer;margin-left:40px;margin-right:40px; }
.show_arrow_l a{display: block;width: 100%;height: 100%;}
.show_arrow_r{display: inline-block;width:60px;height:32px;text-align: center; line-height:32px;background-color:#e5e5e5;cursor: pointer; margin-left:40px;margin-right:40px;}
.show_arrow_r a{display: block;width: 100%;height: 100%;color:#000}
.show_num{display: inline-block;width:auto;height: 32px;padding-left:8px;padding-right:8px; text-align: center;line-height:32px;border:1px solid #737373;}
.total_num{width: auto;height:32px;line-height: 32px;position: absolute;right:0px;top:10px;color: #fff;}
.zong_num{width: auto;height:32px;line-height: 32px;position: absolute;left:128px;top:11px;color: #fff;}












/*top*/
.header_B {
    height: 40px;
    width: 100%;
    background-color: #FAFAFA;
    position: relative;
    z-index: 999;
}

.header {
    width: 1800px;
    min-width: 1700px;
    height: 40px;
    margin: 0 auto;
    position: relative;
    background-color: #fafafa;
}

.header_B .header_l {
    height: 40px;
    width: 862px;
    float: left;
}

.header .header_l img {
    display: block;
    float: left;
}

.header_B .yxlogo {
    margin-top: 4px;
}

.guanyue {
    width: 104px;
    height: 34px;
    margin-top: 3px;
    margin-left: 4px;
}

.jlj_logo {
    margin-left: 10px;
    margin-top: 2px;
}

.header .header_r {
    width: 808px;
    height: 39px;
    float: right;
}

.header_r .header_ul li.chuzhi {
    width: 165px;
    height: 42px;
    text-align: center;
    float: left;
    margin-right: 0px;
    font-size: 12px;
    line-height: 40px;
    cursor: pointer;
}

.header_B .chuzhi .ljcz_xs {
    cursor: pointer;
    width: 165px;
    height: 32px;
    background: #E3464D;
    color: #fff;
    line-height: 32px;
    font-size: 14px;
    border-radius: 5px;
    text-align: center;
    margin-top: 4px;
}

.header_r .header_ul li.bdyxzh {
    width: 100px;
    margin-left: 20px;
    height: 40px;
    color: #000;
    line-height: 40px;
    font-weight: bold;
    font-size: 14px;
    float: left;
}

.bdyxzh a,
.rgkf a {
    color: #000;
}

.header_r .header_ul li.rgkf {
    width: 100px;
    height: 40px;
    color: #000;
    line-height: 40px;
    font-weight: bold;
    font-size: 14px;
    float: left;
    text-align: center;
}

.notice_diva {
    position: relative;
    height: 40px;
    float: left;
}

.fugaitu {
    float: right;
    line-height: 40px;
}

.fugaitu span {
    width: 28px;
    height: 28px;
    background: #adadad;
    display: inline-block;
    border-radius: 50%;
    margin-top: 5px;
    text-align: center;
    line-height: 28px;
}

.bdsharebuttonbox {
    position: absolute;
    right: 0;
    top: 5px;
    opacity: 0;
    width: 132px;
}

.bdsharebuttonbox a {
    float: left;
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin-left: 3px;
}

.header_r .header_ul li.kfzx {
    width: 70px;
    height: 30px;
    background: #1a96cc;
    margin: 5px 10px 5px 40px;
    border-radius: 5px;
    line-height: 30px;
    text-align: center;
    float: left;
    cursor: pointer;
    font-size: 14px;
}

.kfzx a {
    color: #fff;
}

.header_r .header_ul li.allGame .allGame_text {
    font-size: 14px;
    line-height: 40px;
    color: #000;
}

.header_ul li.allGame .daosanjiao {
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #000;
    margin-left: 2px;
}

.header_r .header_ul li .longtu_list {
    width: 365px;
    height: 150px;
    padding-top: 10px;
    background-color: #fff;
    position: absolute;
    top: 40px;
    right: 0px;
    z-index: 9999;
    display: none;
    padding-left: 20px;
}

.header_ul li.li01 .longtu_list li.li02 {
    width: 115px;
    height: 40px;
    line-height: 40px;
    border-bottom: none;
    text-align: left;
    background: rgba(244, 236, 222, 0);
    float: left;
}

.header_ul li.li01 .longtu_list li.li02 img {
    width: 10px;
    height: 10px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 2px;
}

.header_ul li.li01 .longtu_list li.li02 a {
    color: #000;
    font-size: 13px;
}

.header_r .header_ul li.allGame {
    margin-left: 10px;
    width: 140px;
    position: relative;
    height: 42px;
    text-align: center;
    float: left;
    font-size: 12px;
    line-height: 40px;
    cursor: pointer;
}

.header_ul li.li01 .longtu_list li.li02:hover a {
    color: #bc2e2e;
    font-size: 13px;
}

.wechat-share {
    display: none;
    position: fixed;
    top: 150px;
    left: 50%;
    margin-left: -128px;
    z-index: 99999;
    width: 256px;
    height: 320px;
    background-color: #fff;
    overflow: hidden;
}

.wechat-share img {
    width: 210px;
    height: 210px;
    display: block;
    margin: 0 auto;
    margin-bottom: 8px;
}

.wechat-share b {
    font-size: 14px;
    line-height: 40px;
    margin-left: 12px;
}

.wechat_close {
    display: block;
    font-size: 18px;
    float: right;
    margin-top: 6px;
    margin-right: 12px;
    color: #666;
    cursor: pointer;
}

.wechat-share p {
    font-size: 12px;
    line-height: 22px;
    color: #666;
    margin-left: 10px;
    text-align: center;
}

.header_B .longtu_logo {
    width: 111px;
    height: 32px;
    margin-left: 8px;
    margin-top: 5px;
}






/*底部*/
.foot {
    width: 100%;
    height: 298px;
    background-color: #000;
    margin: 0 auto;
    padding-top: 50px;
}

.foot_nr {
    width: 1200px;
    margin: 0px auto;
}

.foot_nr .foot_ul_logo {
    width: 530px;
    height: 50px;
    margin: 0px auto;
}

.foot_nr .foot_ul_logo li {
    float: left;
    margin-left: 20px;
    cursor: pointer;
}

.foot_nr .foot_ul_logo li:nth-child(1) {
    width: 145px;
    height: 36px;
}

.foot_nr .foot_ul_logo li:nth-child(1) img {
    width: 145px;
    height: 36px;
    display: block;
}

.foot_nr .foot_ul_logo li:nth-child(2) {
    width: 136px;
    height: 51px;
    margin-top: -8px;
}

.foot_nr .foot_ul_logo li:nth-child(2) img {
    width: 136px;
    height: 51px;
    display: block;
}

.foot_nr .foot_ul_logo li:nth-child(3) {
    width: 134px;
    height: 39px;
}

.foot_nr .foot_ul_logo li:nth-child(3) img {
    width: 134px;
    height: 39px;
    display: block;
}

.foot_nr .foot_link {
    width: 1200px;
    height: auto;
    margin: 0 auto;
}

.foot_link .foot_p {
    text-align: center;
    color: #c2e4f7;
    font-size: 14px;
    line-height: 30px;
}

.foot_link .foot_p a {
    color: #c2e4f7;
}

.foot_link .foot_word_more {
    color: #c2e4f7;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
}

.foot_link .foot_word_more img.icon1 {
    vertical-align: middle;
    line-height: 20px;
}

.foot_link .foot_word_more img.icon2 {
    width: 35px;
    height: 35px;
}

.foot_nr .tx_dw_erweima {
    width: 252px;
    height: 252px;
    display: block;
    margin: 4px auto;
}

.foot_nr .tx_dw_erweima img {
    width: 252px;
    height: 252px;
    display: block;
}
.plm_backTop {
	width: 100%;
	height: 50px;
	position: absolute;
	top: -105px;
	z-index: 10;
}
.plm_backTop .plm_backTop_btn {
	width: 100px;
	height: 50px;
	cursor: pointer;
	margin: 0 auto;
}
.zbfla_conb {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    z-index: 99999;
}
.zbfla_conb_tk {
    width: 913px;
    height: 781px;
    background: url(http://oss.online-game.com.cn/50//pl_img/newimg/plmYear_tkbg.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
}
.zbfla_conb_tk .zfla_conbCon {

    line-height: 36px;
    font-size: 18px;
    font-family: "Source Han Serif SC";
        width: 818px;
    height: 658px;
    overflow: auto;
    color: #000;
   	margin-left: 80px;
   	margin-top: 80px;
}
.plmYear_close {
    position: absolute;
    width: 128px;
    top: -27px;
    right: -56px;
    cursor: pointer;
}












